problem with jdk1.2.2

If none of the more specific forums is the right place to ask

problem with jdk1.2.2

Postby Andale » 2006-05-24 14:41

Hello this is first time in this forum.
I don't speak english very well. I hope that you will understand me. :oops:

I have installed jdk1.2.2 and I have configured system to run it.

Some days ago I have upgrade the system and now when I run java
shell responde with this message:

Can't load library "/usr/local/jdk1.2.2/jre/lib/i386/libjava.so", because /usr/local/jdk1.2.2/jre/lib/i386/libjava.so: symbol __libc_wait, version GLIBC_2.0 not defined in file libc.so.6 with link time reference
Could not create the Java virtual machine.


What should I do? :roll:
Andale
 
Posts: 2
Joined: 2006-05-24 14:33

Postby ajdlinux » 2006-05-24 20:41

There seems to be a problem with your version of Libc6. Try upgrading it given a few days.

Also I assume you are running etch or sid...
ajdlinux
 
Posts: 2480
Joined: 2006-04-23 09:37
Location: Port Macquarie, NSW, Australia

Postby Andale » 2006-05-25 07:08

Also I assume you are running etch or sid...


What do you mean? :roll:

I have upgrade Libc6 but the problem it isn't resolved :(
Andale
 
Posts: 2
Joined: 2006-05-24 14:33

Postby ajdlinux » 2006-05-25 07:30

By etch or sid I mean testing or unstable. Sarge == stable, etch == testing and sid == unstable.
ajdlinux
 
Posts: 2480
Joined: 2006-04-23 09:37
Location: Port Macquarie, NSW, Australia


Return to General Questions

Who is online

Users browsing this forum: No registered users and 9 guests

fashionable